Assets/_LastBuild*
Assets/SerializedUdonPrograms/
Library/
Logs/
Temp/
UserSettings/
obj/
.vs/

Assets/Scenes/VRCDefaultWorldScene/Lightmap-*.*
Assets/Scenes/VRCDefaultWorldScene/ReflectionProbe-*.*

*.blend1
.vsconfig